Bug 507655 - nscd segfaults
nscd segfaults
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
rawhide
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Andreas Schwab
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-23 12:26 EDT by Tom London
Modified: 2009-08-26 05:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-26 05:49:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom London 2009-06-23 12:26:28 EDT
Description of problem:
I'm noticing nscd segfault messages in /var/log/messages like:

Jun 23 08:39:05 tlondon kernel: <6>nscd[1858]: segfault at 7f5b2cb274da ip 00007f5acc75426a sp 00007f5abd033d20 error 4 in nscd[7f5acc742000+21000]

I'm running now with gdb connected to attempt to collect more info.

Version-Release number of selected component (if applicable):
glibc-2.10.1-2.x86_64
glibc-devel-2.10.1-2.x86_64
glibc-debuginfo-2.10.1-2.x86_64
glibc-common-2.10.1-2.x86_64
glibc-headers-2.10.1-2.x86_64
nscd-2.10.1-2.x86_64

How reproducible:
Seems intermittent 

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Andreas Schwab 2009-08-25 09:28:53 EDT
Does it still happen?
Comment 2 Tom London 2009-08-25 09:40:38 EDT
No.  My current logs go back to 2 July 2009, and I can't find one of these.

Close?
Comment 3 Andreas Schwab 2009-08-26 05:49:37 EDT
Let's close this as fixed.  There were a few nscd fixes after 2.10.1.

Note You need to log in before you can comment on or make changes to this bug.